ORA-20006: ORA-01403 Issue With Argus 7.0.3.1 - 7.0.4 (Doc ID 1987110.1)

Last updated on APRIL 17, 2015

Applies to:

Oracle Argus Safety - Version 7.0.4 and later
Information in this document applies to any platform.
*** Checked for Bad Links 17-Apr-2015 ***

Symptoms

When upgrading Argus 7.0.3.1 to Argus 7.0.4, the following error occurs:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms